/* begin Page */

/*  */

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Header */
div.Jai-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin HeaderObject */
div.Jai-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.Jai-hmenu ul
{
  width: 1px;
  height: 1%;
}

.Jai-hmenu li.Jai-hmenuhover
{
  z-index: 10000;
}

.Jai-hmenu .Jai-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.Jai-hmenu .Jai-hmenuhoverUL .Jai-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.Jai-hmenu, .Jai-hmenu ul a
{
  height: 1%;
}

.Jai-hmenu li li
{
  float: left;
  width: 100%;
}

.Jai-nav
{
  zoom: 1;
  height: 34px;
}

.Jai-nav-l, .Jai-nav-r
{
  font-size: 1px;
  height: 34px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.Jai-nav-l
{
  width: expression(this.parentNode.offsetWidth-15+'px');
}

.Jai-nav-r
{
  left: expression(this.parentNode.offsetWidth-800+'px');
  clip: rect(auto auto auto 785px);
}

/* end Menu */

/* begin MenuItem */
.Jai-hmenu a
{
  display:inline-block;
}

.Jai-hmenu a:hover, .Jai-hmenuhoverA {
	visibility:visible;
}

.Jai-hmenu a .r, .Jai-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.Jai-hmenu a .r
{
  left:100%;
  margin-left:-408px;
  clip: rect(auto auto auto 404px);
}

.Jai-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}

.Jai-hmenuhover .Jai-hmenuhoverA .t
{
  color: #FCCACC;
}

.Jai-hmenuhover .Jai-hmenuhoverA .l, .Jai-hmenuhover .Jai-hmenuhoverA .r
{
  top: -28px;
}
/* end MenuItem */

/* begin MenuSeparator */
.Jai-nav .Jai-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.Jai-hmenu ul a
{
  color: #262626 !important;
}

.Jai-hmenu ul a:hover {
  color: #000000 !important;
}	

.Jai-hmenu ul .Jai-hmenuhover .Jai-hmenuhoverA
{
  color: #000000 !important;
  border-color: #ABABAB;
  background-position: 0 -20px;
}

.Jai-nav .Jai-hmenu ul a:hover span, .Jai-nav .Jai-hmenu ul a:hover span span
{
  color: #000000 !important;
}	

.Jai-nav .Jai-hmenu ul .Jai-hmenuhover .Jai-hmenuhoverA span, .Jai-nav .Jai-hmenu ul .Jai-hmenuhover .Jai-hmenuhoverA span span
{
  color: #000000 !important;
}

/* end MenuSubItem */

/* begin Box, Sheet */
.Jai-sheet, .Jai-sheet-body
{
  zoom: 1;
}

.Jai-sheet-tr, .Jai-sheet-tl, .Jai-sheet-br, .Jai-sheet-bl, .Jai-sheet-tc, .Jai-sheet-bc,.Jai-sheet-cr, .Jai-sheet-cl
{
  font-size: 1px;
  background: none;
}

.Jai-sheet-tr, .Jai-sheet-tl, .Jai-sheet-br, .Jai-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.Jai-sheet-tl
{
  clip: rect(auto 25px 25px auto);
}

.Jai-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-50+'px');
  clip: rect(auto auto 25px 25px);
}

.Jai-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  clip: rect(25px 25px auto auto);
}

.Jai-sheet-br
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  left:expression(this.parentNode.offsetWidth-50+'px');
  clip: rect(25px auto auto 25px);
}

.Jai-sheet-tc, .Jai-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-50+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.Jai-sheet-tc
{
  clip: rect(auto auto 25px auto);
}

.Jai-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-50+'px');
  clip: rect(25px auto auto auto);
}

.Jai-sheet-cr, .Jai-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-50+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.Jai-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-50+'px');
  clip: rect(auto auto auto 25px);
}

.Jai-sheet-cl
{
  clip: rect(auto 25px auto auto);
}

.Jai-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-50+'px');
  height: expression(this.parentNode.offsetHeight-50+'px');
  background-color: #1E2133;
}
#Jai-page-background-top-texture, #Jai-page-background-middle-texture
{
  width: expression(document.body.clientWidth>800?"100%":"800px");
}

/* end Box, Sheet */

/* begin Layout */
.Jai-content-layout, .Jai-content-layout-row {display: block;}
.Jai-content-layout, .Jai-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Box, Block */
.Jai-block, .Jai-block-body
{
  zoom: 1;
}
/* end Box, Block */

/* begin BlockHeader */
.Jai-blockheader
{
  zoom: 1;
}

.Jai-blockheader .l, .Jai-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.Jai-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-790+'px');
  clip: rect(auto auto auto 766px);
}

.Jai-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-24+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.Jai-blockcontent, .Jai-blockcontent-body
{
  zoom: 1;
}
.Jai-blockcontent-body ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockcontentbullets.png',sizingMethod='crop')");
}

/* end Box, BlockContent */

/* begin Button */
.Jai-button-wrapper, .Jai-button-wrapper .Jai-button-l, .Jai-button-wrapper .Jai-button-r
{
  zoom: 1;
}

.Jai-button-wrapper .Jai-button
{
  float: left;
}

.Jai-button-wrapper .Jai-button-l, .Jai-button-wrapper .Jai-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.Jai-button-wrapper .Jai-button-r
{
  left:expression(this.parentNode.offsetWidth-409+'px');
  clip: rect(auto auto auto 405px);
}

.Jai-button-wrapper .Jai-button-l
{
  width: expression(this.parentNode.offsetWidth-4+'px');
}
/* end Button */

/* begin Box, Post */
.Jai-post, .Jai-post-body
{
  zoom: 1;
}

.Jai-post-tr, .Jai-post-tl, .Jai-post-br, .Jai-post-bl, .Jai-post-tc, .Jai-post-bc,.Jai-post-cr, .Jai-post-cl
{
  font-size: 1px;
  background: none;
}

.Jai-post-tr, .Jai-post-tl, .Jai-post-br, .Jai-post-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_s.png',sizingMethod='scale')");
}

.Jai-post-tl
{
  clip: rect(auto 21px 21px auto);
}

.Jai-post-tr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto 21px 21px);
}

.Jai-post-bl
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px 21px auto auto);
}

.Jai-post-br
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(21px auto auto 21px);
}

.Jai-post-tc, .Jai-post-bc
{
  width: expression(this.parentNode.offsetWidth-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_h.png',sizingMethod='scale')");
}

.Jai-post-tc
{
  clip: rect(auto auto 21px auto);
}

.Jai-post-bc
{
  top: expression(this.parentNode.offsetHeight-42+'px');
  clip: rect(21px auto auto auto);
}

.Jai-post-cr, .Jai-post-cl
{
  height: expression(this.parentNode.offsetHeight-42+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/post_v.png',sizingMethod='scale')");
}

.Jai-post-cr
{
  left:expression(this.parentNode.offsetWidth-42+'px');
  clip: rect(auto auto auto 21px);
}

.Jai-post-cl
{
  clip: rect(auto 21px auto auto);
}

.Jai-post-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-42+'px');
  height: expression(this.parentNode.offsetHeight-42+'px');
  background-color: #EDEDED;
}
/* end Box, Post */

/* begin PostMetadata, PostMetadataHeader */
.Jai-postmetadataheader
{
    zoom:1;
    }

/* end PostMetadata, PostMetadataHeader */

/* begin PostQuote */
.Jai-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.Jai-footer-body
{
    padding-right: 0;
  zoom:1;
}

.Jai-footer{
  zoom:1;
}

.Jai-footer-text
{
  height: 1px;
}

.Jai-footer-b 
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  width: expression(this.parentNode.offsetWidth-10+'px');
  zoom: 1;
  font-size: 1px;
}

.Jai-footer-r, .Jai-footer-l
{
  top: expression(this.parentNode.offsetHeight-5+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.Jai-footer-r
{
  left: expression(this.parentNode.offsetWidth-10+'px');
  clip: rect(auto auto auto 5px);
}

.Jai-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-5+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.Jai-content {width: auto;}
.Jai-content-layout .Jai-layout-cell, .Jai-content-layout .Jai-layout-cell .Jai-content-layout .Jai-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.Jai-content-layout .Jai-layout-cell, .Jai-content-layout .Jai-layout-cell .Jai-content-layout .Jai-layout-cell {zoom:1;}

/* end LayoutCell, content */

